## r-bioc-consensusclusterplus 1.50.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.50.0
Date: 2015-12-29
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_10
git_last_commit: 4ef9c79
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: no
Packaged: 2019-10-29 23:57:41 UTC; biocbuild
