=== debian/changelog ===
r-bioc-consensusclusterplus (1.50.0-1) unstable; urgency=medium

  * Team upload.
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 Nov 2019 06:54:02 +0100

r-bioc-consensusclusterplus (1.48.0-1) unstable; urgency=medium

  * Initial release (closes: #931067)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 15:51:42 +0200
