## r-bioc-consensusclusterplus 1.52.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.52.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_11
git_last_commit: 85133c1
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: no
Packaged: 2020-04-28 00:08:29 UTC; biocbuild
