=== debian/changelog ===
r-bioc-consensusclusterplus (1.52.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:14:34 +0000

r-bioc-consensusclusterplus (1.52.0-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Rules-Requires-Root: no

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:13:18 +0200
