=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-bioc-biobase,
                r-bioc-all,
                r-cran-cluster
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
 Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/
+Rules-Requires-Root: no
 
 Package: r-bioc-consensusclusterplus
 Architecture: all
