## r-bioc-consensusclusterplus 1.54.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.54.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_12
git_last_commit: 4826e07
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-27 23:23:24 UTC; biocbuild
