=== debian/changelog ===
r-bioc-consensusclusterplus (1.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 10:11:53 +0100
