## r-bioc-consensusclusterplus 1.58.0

=== DESCRIPTION ===
Package: ConsensusClusterPlus
Type: Package
Imports: Biobase, ALL, graphics, stats, utils, cluster
Title: ConsensusClusterPlus
Version: 1.58.0
Date: 2020-4-24
Author: Matt Wilkerson <mdwilkerson@outlook.com>, Peter Waltman
        <waltman@soe.ucsc.edu>
Maintainer: Matt Wilkerson <mdwilkerson@outlook.com>
Description: algorithm for determining cluster count and membership by
        stability evidence in unsupervised analysis
License: GPL version 2
biocViews: Software, Clustering
git_url: https://git.bioconductor.org/packages/ConsensusClusterPlus
git_branch: RELEASE_3_14
git_last_commit: d8131dd
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 21:09:07 UTC; biocbuild
