=== debian/changelog ===
r-bioc-consensusclusterplus (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.58.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:23:04 +0530

r-bioc-consensusclusterplus (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Sep 2021 10:17:07 +0200
