=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-biobase,
                r-bioc-all,
                r-cran-cluster
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
 Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/
