=== debian/changelog ===
r-bioc-consensusclusterplus (1.62.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 21:16:28 +0100
