=== debian/control ===
Source: r-bioc-consensusclusterplus
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-all,
               r-cran-cluster
Testsuite: autopkgtest-pkg-r

Package: r-bioc-consensusclusterplus
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R determining cluster count and membership
 ConsensusClusterPlus is a BioCOnductor package providing an algorithm
 for determining cluster count and membership by stability evidence in
 unsupervised analysis.
