=== debian/changelog ===
r-bioc-consensusclusterplus (1.66.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:25:57 +0100
