=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-all,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-all (>= 1.46.0),
                r-cran-cluster
 Testsuite: autopkgtest-pkg-r
