=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-consensusclusterplus.git
 Homepage: https://bioconductor.org/packages/ConsensusClusterPlus/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase (>= 2.64.0),
-               r-bioc-all (>= 1.46.0),
+               r-bioc-biobase,
+               r-bioc-all,
                r-cran-cluster
 Testsuite: autopkgtest-pkg-r
