=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/ConsensusClusterPlus.html .*/ConsensusClusterPlus_(.*).tar.gz
